package bus.rpc.fallback;


import com.orcas.common.model.JsonResponse;
import org.springframework.stereotype.Component;
import bus.rpc.service.DemoFeignService;


@Component
public class DemoFeignFallback implements DemoFeignService {

    @Override
    public JsonResponse<String> getDemoMsg() {
        return JsonResponse.fail("获取Demo列表RPC服务请求失败！");
    }
}
